<template>
    <div>
        <NavBar></NavBar>
    </div>
    <div>
        <Filtered></Filtered>
    </div>
</template>

<script>
import NavBar from "../components/NavBar.vue";
import Filtered from "../components/Filtered.vue";

export default {
    name: "FilteredView",
    components: {
        NavBar,
        Filtered,
    }
}
</script>